{
  "Group": "",
  "FriendlyName": "",
  "SystemName": "",
  "Version": "1.00",
  "SupportedVersions": [
    "4.70"
  ],
  "Author": "Author Name",
  "DisplayOrder": 1,
  "FileName": "Nop.Plugin.Misc.MyTestPlugin1.dll",
  "Description": ""
}